5 Replies Latest reply on Aug 31, 2017 10:21 PM by ydai RSS
    ydai Newbie

    An installation of PTC Creo View is required in order to use this Widget.

    Hi all,

    I install Creo View Express 4.1 and ThingWorx 7.1.2-b6. I import the Creo View Widget into ThingWorx. But when I view the mashup, the browser reports me an error: An installation of PTC Creo View is required in order to use this Widget.

    How can I solve this problem? Thanks a lot.